body {
 	background: #000 url(/custom/background.jpg) no-repeat center center fixed; 
 	background-size: cover; 
 	background-color: #000;
}

.panel-default {
	background: #222 !important; 
	color:#FFF !important; 
	opacity:1;
}


.panel-default tr {
	background: #222 !important;
}
  
.dw-sidebar-content div.wrap_box {
	background: #222 !important; 
	color:#FFF !important; 
	opacity:0.9;
}

nav#dw__toc a {
	color: #FFF !important;
} 

nav#dw__toc a:hover {
	color: #c51d18!important;
}
  
div#dw__breadcrumbs {
	color: #000 !important;
}